<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Maklumat keselamatan"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Maklumat keselamatan</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>
<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Maklumat keselamatan</h2></div>
<p>Dokumen ini mengandungi maklumat penting tentang cara mengoperasikan peranti komunikasi mudah alih dengan selamat. Sesetengah maklumat mungkin tidak terpakai untuk peranti anda.</p>
<p>Sila baca semua maklumat keselamatan dengan teliti sebelum penggunaan peranti anda untuk memastikan operasi yang selamat dijalankan dan mempelajari cara membuang peranti anda dengan betul.</p>
<div class="section"><h2 class="sectiontitle">Peranti elektronik</h2><p>Jangan gunakan peranti anda jika penggunaannya adalah dilarang. Jangan gunakan peranti jika penggunaannya menyebabkan bahaya atau gangguan dengan peranti elektronik lain.</p>
</div>
<div class="section"><h2 class="sectiontitle">Gangguan dengan peralatan perubatan</h2><ul>
<li>Ikuti peraturan dan undang-undang yang ditetapkan oleh hospital dan kemudahan penjagaan kesihatan. Jangan gunakan peranti anda apabila dilarang.</li>
<li>Sesetengah peranti wayarles boleh menjejaskan prestasi alat bantuan pendengaran atau perentak jantung. Rujuk penyedia perkhidmatan anda untuk maklumat lanjut.</li>
<li>Pengeluar perentak jantung mengesyorkan jarak minimum sebanyak 15 cm boleh dikekalkan di antara peranti dan perentak jantung untuk mengelakkan kemungkinan gangguan dengan perentak jantung. Jika anda menggunakan perentak jantung, pegang peranti pada bahagian yang bertentangan dengan perentak jantung dan jangan bawa peranti di poket depan anda.</li>
<li>Peranti ini bukan peranti perubatan. Apl keselamatan tidak direka untuk meramal, mendiagnosis, dan mengubati masalah kesihatan.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Panduan Pendengaran</h2><ul>
<li><span><img height="38" src="../image/safety/image_ear_eu.png"/></span> Untuk mengelakkan kerosakan pendengaran, jangan dengar bunyi yang berkelantangan tinggi untuk tempoh masa yang panjang.</li>
<li>Menggunakan alat dengar pada kelantangan yang tinggi boleh merosakkan pendengaran anda. Untuk mengurangkan risiko ini, rendahkan kelantangan alat dengar kepada paras yang selamat dan selesa.</li>
<li>Pendedahan kepada kelantangan tinggi semasa memandu boleh menyebabkan gangguan dan meningkatkan risiko kemalangan.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Kawasan yang berdekatan dengan bahan mudah terbakar dan mudah meletup</h2><ul>
<li>Jangan gunakan peranti di tempat bahan mudah bakar atau letupan disimpan (di stesen minyak, loji kimia dll). Penggunaan peranti anda di tempat-tempat ini menambah risiko berlakunya letupan atau kebakaran.</li>
<li>Matikan peranti anda semasa anda berada di tempat yang mungkin berlakunya letupan. Jangan tanggalkan bateri, kerana ia mungkin mengakibatkan kebakaran. Di samping itu, ikut arahan yang diberikan dalam bentuk teks atau simbol.</li>
<li>Jangan simpan atau angkut peranti dalam bekas bersama dengan cecair dan gas yang mudah terbakar atau bahan mudah meletup.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Keselamatan Trafik</h2><ul>
<li>Perhatikan undang-undang dan peraturan tempatan semasa menggunakan peranti. Untuk mengurangkan risiko kemalangan, jangan gunakan peranti wayarles anda semasa memandu.</li>
<li>Berikan tumpuan pada pemanduan. Tanggungjawab pertama anda adalah untuk memandu dengan selamat.</li>
<li>Jangan pegang peranti semasa memandu. Gunakan aksesori bebas tangan.</li>
<li>Semasa anda membuat atau menjawab panggilan, berhentikan kereta di tepi jalan dengan selamat dan parkir kenderaan dahulu.</li>
<li>Isyarat RF mungkin menjejaskan sistem elektronik kenderaan bermotor. Untuk maklumat lanjut, rujuk pengeluar kenderaan.</li>
<li>Jangan letakkan peranti di atas beg udara atau di dalam kawasan penempatan beg udara dalam kenderaan bermotor. Melakukan sedemikian boleh mencederakan anda disebabkan oleh daya yang kuat semasa beg udara mengembung.</li>
<li>Semasa dalam pesawat atau sebelum menaiki pesawat, hanya gunakan peranti anda mengikut arahan yang diberikan. Penggunaan peranti wayarles dalam pesawat mungkin mengganggu rangkaian wayarles, membahayakan operasi pesawat, atau melanggar undang-undang.</li>
<li>Jangan gunakan telefon bimbit semasa menunggang basikal, berlari atau berjalan kerana ia mungkin mengalih perhatian anda dan menyebabkan kemalangan jalan raya berlaku.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Persekitaran pengendalian</h2><ul>
<li>Untuk mengelakkan kerosakan bahagian atau litar dalaman peranti anda, jangan gunakannya dalam keadaan yang berdebu, berasap, lembap, atau kotor atau berdekatan dengan medan magnetik.</li>
<li>Untuk melindungi peranti anda daripada bahaya kilat, jangan gunakannya semasa ribut petir.</li>
<li>Simpan peranti dan aksesorinya dalam keadaan yang sejuk dan mempunyai peralihan udara yang baik dan jauhkannya daripada pancaran terus matahari. Jangan tutup peranti anda dengan tuala atau objek lain. Jangan letakkan peranti dalam bekas yang melesapkan haba dengan perlahan, seperti kotak atau beg.</li>
<li>Peranti ini dan pengecasnya mematuhi standard keselamatan yang mengawal suhu permukaannya. Peranti anda mungkin menjadi panas. Ia adalah normal. Pendedahan kulit anda kepada permukaan panas untuk tempoh masa yang terlalu panjang mungkin mengakibatkan ketidakselesaan atau simptom melecur yang bertahap rendah (seperti bintik merah atau pigmentasi). Sila berhati-hati jika anda mengalami masalah deria yang tidak dapat merasai kepanasan. Apabila peranti telah digunakan atau bersambung kepada pengecas buat tempoh yang terlalu panjang, elakkan terus menyentuh peranti atau pengecas. Sebagai contoh, jangan letakkan peranti di bawah badan anda atau di bawah selimut atau bantal semasa ia dicas.</li>
<li>Jangan dedahkan peranti anda kepada cahaya matahari terus (seperti pada papan pemuka kereta) dalam tempoh yang berpanjangan.</li>
<li>Untuk melindungi peranti atau aksesori anda daripada bahaya kebakaran atau kejutan elektrik, elakkan hujan dan lembapan.</li>
<li>Pastikan peranti jauh dari sumber haba dan api, seperti pemanas, ketuhar gelombang mikro, dapur, pemanas air, radiator atau lilin.</li>
<li>Jangan letakkan objek logam yang tajam seperti pin berdekatan alat cuping telinga atau pembesar suara. Alat cuping telinga mungkin menarik objek ini dan menyebabkan kecederaan.</li>
<li>Jangan gunakan denyar kamera peranti anda secara terus ke dalam mata orang atau binatang peliharaan. Jika tidak, kehilangan penglihatan buat sementara waktu atau kerosakan mata boleh berlaku.</li>
<li>Semasa melaksanakan tindakan berulang (sebagai contoh, semasa bermain permainan), anda mungkin mengalami ketidakselesaan sekali-sekala pada tangan, lengan, gelang tangan, bahu, leher atau bahagian badan lain. Jika anda mengalami sebarang ketidakselesaan, berhenti menggunakannya dan rujuk kepada doktor.</li>
<li>Jangan pandang skrin pada keadaan gelap atau cahaya berkelip-kelip. Untuk mengelakkan sakit mata, elakkan skrin daripada terlalu mendekati mata anda dan jangan pandang skrin buat tempoh masa yang terlalu panjang. Jika anda mengalami sebarang ketidakselesaan, berhenti menggunakannya dan rujuk kepada doktor.</li>
<li>Anda mungkin mengalami alergi kulit atau ketidakselesaan lain jika anda alergi terhadap bahan warna, logam atau bahan lain peranti. Jika demikian, berhenti menggunakannya dan rujuk kepada doktor.</li>
<li>Jangan pakai cabel pada badan anda atau objek berdekatan dengan anda. Tumpukan perhatian kepada persekitaran anda semasa berjalan atau bergerak untuk mengelakkan diri atau orang lain daripada dicederakan.</li>
<li>Tumpukan perhatian kepada persekitaran anda semasa peranti anda berada dalam poket, tali pinggan atau jalur gelang anda untuk memastikan anda tidak mencederakan diri atau merosakkan peranti anda.</li>
<li>Jangan biarkan kanak-kanak atau binatang peliharaan menggigit atau menghisap peranti atau aksesori. Membiarkannya boleh menyebabkan kerosakan atau letupan.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Keselamatan kanak-kanak</h2><ul>
<li>Patuhi semua langkah berjaga-jaga berkaitan dengan keselamatan kanak-kanak. Membiarkan kanak-kanak bermain dengan peranti atau aksesorinya mungkin berbahaya. Peranti disertakan dengan bahagian yang boleh dicabut yang mungkin menyebabkan bahaya tercekik. Jauhkan daripada kanak-kanak.</li>
<li>Peranti dan aksesorinya bukan bertujuan untuk kegunaan kanak-kanak. Kanak-kanak hanya boleh menggunakan peranti dengan penyeliaan orang dewasa.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Aksesori</h2><ul>
<li>Penggunaan penyesuai kuasa, pengecas, atau bateri yang tidak diluluskan atau tidak serasi mungkin merosakkan peranti anda, memendekkan jangka hayatnya, atau mengakibatkan kebakaran, letupan, atau kemalangan lain.</li>
<li>Pilih hanya aksesori yang diluluskan untuk penggunaan dengan model ini oleh pengeluar peranti. Penggunaan sebarang jenis lain aksesori boleh membatalkan waranti, bolehmelanggar peraturan dan undang-undang tempatan, dan mungkin berbahaya. Sila hubungi peruncit anda untuk maklumat mengenai ketersediaan aksesori yang diluluskan di kawasan anda.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Keselamatan pengecas</h2><ul>
<li>Apabila mengecas peranti, pastikan penyesuai kuasa dipalam masuk ke soket yang berhampiran dengan peranti dan adalah mudah diambil.</li>
<li>Cabut palam pengecas dari salur keluar elektrik dan peranti semasa tidak digunakan.</li>
<li>Jangan jatuhkan atau menyebabkan impak kepada pengecas.</li>
<li>Jangan membengkok kabel USB berulang kali pada bahagian yang sama. Masukkan kabel USB pada kedudukan yang betul.</li>
<li>Jangan masukkan kabel USB secara senget atau bengkok atau tanggalkan penyambung USB pada hujung kabel. Kabel USB dan penyambungnya perlu diperiksa dari semasa ke semasa. Berhenti menggunakan kabel jika kabel rosak.</li>
<li>Jauhkan port mengecas dari cecair, debu, serbuk, serpihan, dan bahan konduksi lain untuk mengelakkan litar pintas yang boleh mengakibatkan pengakisan, penyahwarnaan, pencairan, pembakaran, dan kerosakan lain pada peranti dan juga berlakunya kebakaran.</li>
<li>Jika plug, kulit, atau kabel pengecas sudah rosak, berhenti menggunakannya dengan segera. Jika ia terus digunakan, kejutan elektrik atau kebakaran mungkin berlaku.</li>
<li>Jangan sentuh kord kuasa dengan tangan yang basah atau tarik kord kuasa untuk memutuskan sambungan pengecas.</li>
<li>Jangan sentuh peranti atau pengecas dengan tangan yang basah. Melakukan sedemikian boleh menyebabkan litar pintas. kerosakan atau kejutan elektrik.</li>
<li>Jika pengecas anda sudah terdedah kepada air, cecair lain, atau kelembapan yang berlebihan, bawa pengecas ke pusat servis yang dibenarkan Huawei untuk pemeriksaan,</li>
<li>Pastikan pengecas memenuhi keperluan Klausa 2.5 dalam IEC60950-1/EN60950-1/UL60950-1 dan telah diuji dan diluluskan mengikut standard kebangsaan atau tempatan.</li>
<li>Sambungkan peranti hanya kepada produk dengan logo USB-IF atau penyempurnaan program pematuhan USB-IF.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Keselamatan bateri</h2><ul>
<li>Jangan sambungkan kutub bateri dengan konduktor, seperti kunci, barang perhiasan atau bahan logam lain. Melakukan sedemikian boleh membuatkan litar pintas kepada bateri dan menyebabkan kecederaan atau lecuran.</li>
<li>Pastikan bateri jauh dari kepanasan berlebihan dan cahaya matahari terus. Jangan letakkannya pada atau dalam peranti pemanasan, seperti ketuhar gelombang mikro, alat pemanas atau radiator. Bateri boleh meletup jika terlampau panas.</li>
<li>Jangan cuba mengubah suai atau membuat semula bateri, memasukkan objek asing ke dalamnya, atau membenamkan atau mendedahkannya kepada air atau cecair lain. Melakukan sedemikian boleh menyebabkan kebakaran, letupan atau bahaya lain.</li>
<li>Jika bateri bocor, pastikan elektrolit tidak membuat sentuhan terus dengan kulit atau mata anda. Apabila elektrolit menyentuh kulit atau terpercik ke dalam mata anda, basuh mata anda dengan air yang bersih dengan segera dan rujuk doktor.</li>
<li>Jika berlakunya ubah bentuk, ubah warna, atau kepanasan terlampau semasa bateri dicas atau disimpan, atau jika masa tunggu sedia peranti jauh lebih pendek daripada sebelumnya, bateri mungkin sudah rosak. Jika ia terus digunakan, kebocoran bateri, kebakaran, atau letupan mungkin berlaku.</li>
<li>Jangan buang bateri ke dalam api kerana ia mungkin meletup. Bateri yang telah rosak juga boleh meletup.</li>
<li>Buang bateri yang digunakan mengikut peraturan tempatan. Penggunaan bateri dengan salah boleh menyebabkan kebakaran, letupan atau bahaya lain.</li>
<li>Jangan biarkan kanak-kanak atau binatang peliharaan menggigit atau menghisap bateri. Membiarkannya boleh menyebabkan kerosakan atau letupan.</li>
<li>Jangan hentam atau cucuk bateri, atau dedahkannya kepada tekanan luaran yang tinggi. Melakukan sedemikian boleh menyebabkan litar pintas atau kepanasan melampau.</li>
<li>Menggantikan bateri yang bermodel tidak sama mungkin menyebabkan berlakunya letupan.</li>
<li>Peranti ini mengandungi bateri terbina dalam. Jangan cuba menggantikan bateri sendiri. Jika tidak, peranti mungkin tidak berjalan dengan normal atau bateri mungkin dirosakkan. Untuk keselamatan peribadi anda dan untuk memastikan bahawa peranti anda berjalan dengan normal, anda amat disyorkan untuk menghubungi pusat servis yang dibenarkan Huawei untuk membuat gantian.</li>
<li>Gunakan hanya bateri dengan sistem pengecasan yang diluluskan. Gantikan bateri dengan bateri baru yang diluluskan sahaja. Penggunaan bateri yang tidak diluluskan mungkin menyebabkan berlakunya kebakaran, letupan, kebocoran, atau kemalangan lain.</li>
<li>Jangan buka, menghentam, membengkokkan atau mencacati bentuk, mencucuk atau mencarik bateri. Jika tidak, ia mungkin membawa kepada kebocoran elektrolit, kepanasan melampau, kebakaran atau letupan.</li>
<li>Jangan sadur kutub bateri atau buka bateri. Dengan melakukan sedemikian boleh menyebabkan kebocoran elektrolit, kepanasan melampau, kebakaran atau letupan.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Pembersihan dan penyelenggaraan</h2><ul>
<li>Pastikan peranti dan aksesori kering. Jangan cuba keringkannya menggunakan sumber haba luaran, seperti ketuhar gelombang mikro atau pengering rambut.</li>
<li>Mengecas bateri atau biarkan bateri tidak digunakan buat tempoh masa yang terlalu panjang mungkin memendekkan jangka hayat bateri dan mengurangkan prestasinya.</li>
<li>Jangan dedahkan peranti atau aksesori anda kepada panas atau sejuk melampau. Persekitaran ini mungkin mengganggu fungsi yang betul dan mungkin menyebabkan kebakaran atau letupan.</li>
<li>Elakkan pelanggaran, yang boleh membawa kepada kerosakan peranti, terlebih panas, kebakaran atau letupan.</li>
<li>Sebelum anda membersihkan peranti, berhenti menggunakannya, hentikan semua aplikasi dan putuskan sambungan semua kabel kepadanya.</li>
<li>Jangan gunakan sebarang detergen kimia, serbuk, atau ejen kimia yang lain (seperti alkohol dan benzena) untuk membersihkan peranti atau aksesori. Bahan ini boleh menyebabkan kerosakan kepada bahagian atau memberikan bahaya kebakaran. Gunakan kain yang bersih, lembut dan kering untuk mencuci peranti dan aksesori.</li>
<li>Jangan tinggalkan kad yang berjalur magnetik (seperti kad bank) berdekatan dengan peranti dalam tempoh masa yang panjang kerana medan magnetik peranti mungkin merosakkan jalur magnetik.</li>
<li>Jangan buka atau kilang semula peranti dan aksesorinya. Waranti akan menjadi tidak sah dan pengilang dilepaskan liabiliti kerosakan. Jika peranti rosak, hubungi pusat servis yang dibenarkan Huawei untuk bantuan atau pembaikan.</li>
<li>Jika peranti anda rosak oleh sebab dihentam oleh objek keras atau impak kuat, jangan sentuh atau cuba menanggalkan sebarang bahagian yang pecah. Hentikan penggunaan peranti dengan segera dan hubungi pusat servis yang dibenarkan Huawei.</li>
<li>Berhati-hati apabila anda memasukkan kad SIM, kad memori atau kabel data untuk memastikannya dimasukkan pada kedudukan yang tepat. Apabila data dipindahkan, jangan tanggalkan kabel data kerana kehilangan data atau kerosakan peranti anda dan aksesorinya mungkin berlaku.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Sambungan Rangkaian</h2><p>Sesetengah ciri mungkin berkaitan dengan jenis rangkaian yang disambungkan. Sila pastikan sambungan rangkaian setempat sebelum menggunakan.</p>
</div>
<div class="section"><h2 class="sectiontitle">Panggilan kecemasan</h2><p>Ketersediaan panggilan kecemasan bergantung pada kualiti rangkaian mudah alih anda, dasar pembekal perkhidmatan, dan undang-undang dan peraturan tempatan. Jangan bergantung semata-mata pada peranti anda untuk komunikasi yang kritikal apabila berlakunya kecemasan perubatan. Anda sepatutnya merancang kaedah alternatif untuk menghubungi perkhidmatan kecemasan sebelum pergi ke kawasan tanpa isyarat rangkaian atau yang isyarat rangkaiannya lemah.</p>
<div class="note"><span class="notespanimage"><img height="20" src="../image/fig_note.png"/></span><p>Boleh digunakan untuk peranti yang mempunyai fungsi panggilan.</p>
</div>
</div>
<div class="section"><h2 class="sectiontitle">Perlindungan alam sekitar</h2><ul>
<li>Peranti dan aksesorinya (jika disertakan), seperti penyesuai kuasa, alat dengar dan bateri tidak boleh dilupuskan dengan sampah rumah.</li>
<li>Pelupusan peranti dan aksesorinya tertakluk kepada peraturan tempatan. Sokong pengumpulan yang betul dan kitar semula.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Keselamatan Maklumat dan Data Peribadi</h2><p>Penggunaan sesetengah fungsi atau aplikasi pihak ketiga pada peranti anda boleh menyebabkan maklumat dan data peribadi anda hilang atau boleh diakses oleh orang lain. Gunakan kaedah berikut untuk melindungi maklumat peribadi anda:</p>
<ul>
<li>Letakkan peranti anda dalam tempat yang selamat untuk mengelakkan penggunaan tanpa kebenaran.</li>
<li>Tetapkan skrin peranti anda untuk dikunci dan menetapkan kata laluan atau corak buka kunci untuk membuka kuncinya.</li>
<li>Sandarkan maklumat peribadi dalam kad SIM anda, kad memori, atau memori peranti anda secara berkala. Juka anda bertukar kepada peranti yang berbeza, pastikan maklumat peribadi pada peranti lama anda dialihkan atau dipadamkan.</li>
<li>Jangan buka mesej atau e-mel daripada orang yang tidak dikenali untuk mengelakkan peranti anda daripada dijangkiti virus.</li>
<li>Apabila anda menggunakan peranti anda untuk melayari Internet, jangan lawat laman web yang mungkin mengancam keselamatan peranti anda untuk mengelakkan maklumat peribada anda daripada dicuri.</li>
<li>Jika anda menggunakan perkhidmatan Wi-Fi atau Bluetooth bimbit, tetapkan kata laluan untuk perkhidmatan ini untuk mengelakkan akses tanpa kebenaran. Matikan perkhidmatan ini semasa ia tidak digunakan.</li>
<li>Pasang atau naikkan taraf perisian keselamatan peranti dan imbas virus dengan kerap.</li>
<li>Pastikan anda mendapatkan aplikasi pihak ketiga daripada sumber yang sah. Aplikasi pihak ketiga yang telah dimuat turun harus diimbas untuk mengesan virus.</li>
<li>Pasang perisian keselamatan atau tampung yang dikeluarkan oleh Huawei atau pembekal aplikasi pihak ketiga.</li>
<li>Penggunaan perisian pihak ketiga tanpa kebenaran untuk mengemas kini peranti anda mungkin merosakkan peranti anda atau membawa risiko kepada maklumat peribadi anda. Anda disyorkan supaya mengemas kini melalui fungsi kemas kini dalam talian peranti anda atau memuat turun pakej kemas kini rasmi untuk model peranti anda daripada Huawei.</li>
<li>Sesetengah aplikasi memerlukan dan memindahkan maklumat lokasi. Hasilnya, pihak ketiga juga boleh berkongsi maklumat aplikasi anda.</li>
<li>Sesetengah pembekal aplikasi pihak ketiga mungkin mengumpul maklumat pengesanan dan diagnostik pada peranti anda untuk meningkatkan produk dan perkhidmatan mereka.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Maklumat pembuangan dan kitar semula</h2><p><span><img src="../image/safety/weee.png"/></span></p>
<p>Simbol tong sampah yang beroda dan dipalang pada produk, bateri, risalah dan pakej produk mengingatkan bahawa semua produk elektronik dan bateri yang tamat jangka hayat mestilah dihantar ke pusat pengumpulan sampah yang berlainan; alat-alat tersebut tidak boleh dibuang bersama sampah rumah tangga biasa. Pengguna bertanggungjawab membuang kelengkapan tersebut melalui pusat atau perkhidmatan pengumpulan yang dikhususkan untuk mengitar semula sisa kelengkapan elektrik dan elektronik (WEEE) dan bateri mengikut undang-undang tempatan.</p>
<p>Pengumpulan dan kitar semula kelengkapan anda yang wajar boleh membantu memastikan bahan buangan pelengkapan elektrik dan elektronik (EEE) dikitar semula dengan cara yang menjimatkan bahan-bahan yang bernilai dan melindungi kesihatan manusia dan alam sekitar. Pengendalian yang tidak wajar, keretakan secara tidak sengaja, kerosakan, dan/atau kitar semula yang tidak wajar pada akhir hayat kelengkapan tersebut mungkin menjejaskan kesihatan dan alam sekitar. Untuk maklumat terperinci mengenai tempat dan cara membuang bahan buangan EEE anda, sila hubungi pihak berkuasa tempatan, peruncit atau perkhidmatan pembuangan bahan buangan rumah tangga atau lawati tapak web <span><a href="http://consumer.huawei.com/en/" target="_blank" rel="noopener noreferrer">http://consumer.huawei.com/en/</a></span>.</p>
 </div>
<div class="section"><h2 class="sectiontitle">Pengurangan bahan berbahaya</h2><p>Peranti ini dan sebarang aksesori elektrik mematuhi peraturan berkenaan tempatan mengenai pengehadan penggunaan bahan berbahaya tertentu dalam kelengkapan elektrik dan elektronik, seperti peraturan EU REACH, RoHS dan Batteries, dll. Untuk deklarasi pematuhan mengenai REACH dan RoHS, sila lawat laman web kami <span><a href="http://consumer.huawei.com/certification" target="_blank" rel="noopener noreferrer">http://consumer.huawei.com/certification</a></span>.</p>
 </div>
<div class="section"><h2 class="sectiontitle">Notis Perundangan</h2></div>
<div class="section"><p>Tiada bahagian daripada manual ini boleh diterbitkan semula atau dipindahkan dalam apa jua bentuk atau cara tanpa kebenaran bertulis daripada Huawei. </p>
<p>Produk yang diterangkan di dalam manual ini mungkin termasuk perisian berhak cipta Huawei dan pelesen yang berkemungkinan. Pelanggan tidak boleh menerbitkan semula, mengedarkan, mengubah suai, menyusun semula, menyahhimpun, menyahsulit, mengekstrak, kejuruteraan berbalik, memajak, menyerahkan hak, atau sublesen dalam apa cara sekali pun lesen tersebut, melainkan sekatan berikut dilarang oleh undang-undang yang berkenaan atau tindakan tersebut diluluskan oleh pemegang hak cipta masing-masing.</p>
</div>
<div class="section"><h2 class="sectiontitle">Tanda Dagangan dan Kebenaran</h2><p><span><img height="31" src="../image/logo/fig_logo_1.png" width="31"/></span>, <span><img height="6" src="../image/logo/fig_logo_2.png" width="31"/></span>, dan <span><img height="24" src="../image/logo/fig_logo_3.png" width="31"/></span> adalah tanda dagangan atau tanda dagangan berdaftar Huawei Technologies Co., Ltd.</p>
<p>Huawei Device Co., Ltd. telah diberikan hak untuk menggunakannya dalam skop yang sah oleh Huawei Technologies Co., Ltd.</p>
<p>Tanda dagangan, produk, perkhidmatan dan nama syarikat yang lain yang dinyatakan mungkin adalah harta pemilik masing-masing.</p>
</div>
<div class="section"><h2 class="sectiontitle">Notis</h2><p>Sesetengah ciri daripada produk dan aksesorinya yang diterangkan di dalam manual ini bergantung kepada perisian yang dipasang, kapasiti, dan tetapan rangkaian tempatan, dan oleh itu tidak boleh diaktifkan atau mungkin dihadkan oleh operator rangkaian tempatan atau pembekal khidmat rangkaian.</p>
<p>Oleh itu, penerangan di dalam manual ini adalah tidak padan sepenuhnya dengan produk atau aksesori yang anda beli.</p>
<p>Huawei mempunyai hak untuk menukar atau mengubah suai mana-mana maklumat atau spesifikasi yang terkandung dalam manual ini tanpa notis terlebih dahulu dan tanpa apa-apa liabiliti.</p>
</div>
<div class="section"><h2 class="sectiontitle">Pernyataan Perisian Pihak Ketiga</h2><p>Huawei tidak memiliki harta intelektual perisian dan aplikasi pihak ketiga yang dihantar dengan produk ini. Oleh itu, Huawei tidak akan menyediakan jaminan untuk perisian dan aplikasi pihak ketiga. Huawei tidak akan memberi sokongan kepada pelanggan yang menggunakan perisian dan aplikasi pihak ketiga, dan tidak akan bertanggungjawab atau menanggung liabiliti terhadap kefungsian atau prestasi perisian dan aplikasi pihak ketiga.</p>
<p>Perkhidmatan perisian dan aplikasi pihak ketiga mungkin diganggu atau ditamatkan pada bila-bila masa, dan Huawei tidak menjaminketersediaan mana-mana kandungan atau perkhidmatan. Pembekal perkhidmatan pihak ketiga memberikan kandungan dan perkhidmatan melalui rangkaian atau alat penghantaran di luar kawalan Huawei. Sehingga setakat yang dibenarkan oleh undang-undang berkenaan, ia telah dinyatakan secara tersirat bahawa Huawei tidak akan memampasi atau bertanggungjawab terhadap perkhidmatan diberikan oleh pembekal perkhidmatan pihak ketiga, atau gangguan atau penamatan kandungan atau perkhidmatan pihak ketiga.</p>
<p>Huawei tidak akan bertanggungjawab terhadap kesahan, kualiti, atau mana-mana aspek lain untuk mana-mana perisian yang dipasang pada produk ini, atau untuk, mana-mana kerja pihak ketiga yang dimuat naik atau dimuat turun dalam apa-apa bentuk, termasuk tetapi tidak terhad kepada teks, imej, video, atau perisian dsb. Pelanggan perlu menanggung risiko untuk mana-mana dan semua kesan, termasuk ketakserasian antara perisian dan produk ini, hasil daripada pemasangan perisian atau memuat naik atau memuat turun kerja pihak ketiga.</p>

</div>
<div class="section"><h2 class="sectiontitle">PENAFIAN</h2><p>SEMUA KANDUNGAN MANUAL DISEDIAKAN"SEBAGAIMANA SEDIA ADA". KECUALI DITUNTUT OLEH UNDANG-UNDANG BERKAITAN, TIADA APA-APA JENIS JAMINAN, SAMA ADA YANG NYATA ATAU TERSIRAT, TERMASUK TETAPI TIDAK TERHAD KEPADA, JAMINAN TERSIRAT BAGI KEPERDAGANGAN DAN KESESUAIAN UNTUK TUJUAN TERTENTU, DIBUAT DALAM BERHUBUNG DENGAN KEBOLEHPERCAYAAN, ATAU KANDUNGAN MENGENAI MANUAL INI.</p>
<p>SETAKAT YANG DIBENARKAN OLEH UNDANG-UNDANG YANG DIBENARKAN, HUAWEI TIDAK AKAN BERTANGGUNGJAWAB TERHADAP MANA-MANA KEROSAKAN KHAS, TIDAK DISENGAJAKAN, TIDAK LANGSUNG, ATAU PENTING, ATAU KEHILANGAN KEUNTUNGAN, PERNIAGAAN, HASIL, DATA, MUHIBAH SIMPANAN ATAU SIMPANAN YANG DIJANGKA TANPA MENGIRA SAMA ADA KERUGIAN TERSEBUT DIRAMALKAN ATAU TIDAK.</p>
<p>LIABILITI MAKSIMUM (HAD INI TIDAK DITERIMA PAKAI UNTUK LIABILITI UNTUK KECEDERAAN DIRI DENGAN UNDANG-UNDANG SETAKAT YANG DIKENAKAN YANG MELARANG PEMBATASN TERSEBUT) HUAWEI DARIPADA PENGGUNAAN PRODUK YANG DIPERIHALKAN DALAM MANUAL INI AKAN TERHAD KEPADA JUMLAH YANG DIBAYAR OLEH PELANGGAN BAGI PEMBELIAN PRODUK INI.</p>
</div>
<div class="section"><h2 class="sectiontitle">Peraturan Import dan Eksport</h2><p>Pelanggan harus patuh dengan semua undang-undang dan peraturan eksport atau import yang berkenaan dan bertanggungjawab untuk mendapatkan semua permit dan lesen kerajaan yang diperlukan untuk mengeksport, mengeksport semula atau mengimport produk yang dinyatakan dalam manual ini termasuk perisian dan data teknikal di dalamnya.</p>
</div>
</div>
<div/>
<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>
</body>
</html>
